defaultPlacement: end
enableVersioning: true
handle: blogList
name: 'Blog List'
propagationMethod: all
siteSettings:
  21a1bac2-c185-44d9-94e3-4726317fc0ce: # Geniuses For Hire
    enabledByDefault: true
    hasUrls: true
    template: /pages/blogList.twig
    uriFormat: blog
type: single
